
Member Nodes - MNDeployment #3236

UCNRS member node

2012-09-07 01:23 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Mark Schildhauer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The University of California Natural reserve System has been identified as a potential member node. This issue track progress

towards that goal.

History

#1 - 2012-09-07 01:24 - Dave Vieglais

http://nrs.ucop.edu/

#2 - 2013-01-30 20:59 - John Cobb

- Subject changed from Deploy the UCNRS member node to UCNRS member node

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0
